vtiger CRM 'vtigerolservice.php' PHP Code Injection Vulnerability

Bugtraq ID: 61558
Class: Input Validation Error
CVE: CVE-2013-3214
Remote: Yes
Local: No
Published: Aug 01 2013 12:00AM
Updated: Jan 09 2014 06:00AM
Credit: Egidio Romano
Vulnerable: vtiger vtiger CRM 5.3
vtiger vtiger CRM 5.2.1
vtiger vtiger CRM 5.2
vtiger vtiger CRM 5.1
vtiger vtiger CRM 5.0.4
vtiger vtiger CRM 5.0.3
vtiger vtiger CRM 5.0.4 RC
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus